﻿.portalContainer {
	padding: 12px;
}

body.WithHScroll {
	overflow-x: auto !important;
}

.PPDropPanel.PPDialogWindow .PPNavItemView .PPSB {
	background-color: #EDEEEF;
}

.PPDropPanel.PPWindow, .PPSB.VMode .PPVZone .Right, .PPDropMenu {
	background-color: #EDEEEF;
}

.PPDimBarMoving div,
.PPDimBarMoving a,
.PPDimBarMoving span,
.PPDimBarMoving table,
.PPDimBarMoving input {
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	cursor: move !important;
}

div.DataAnalysisPage div.PPEaxAnalyzer div.highcharts-tooltip span{
left:0px !important;
padding-left:5px !important;
}
.DataAnalysisPage {
	height: 100%;
}

	.DataAnalysisPage > table {
		table-layout: fixed;
		border-collapse: collapse;
		width: 100%;
		height: 100%;
	}

	.DataAnalysisPage .olapContainer {
		background-color: #fff;
		padding: 12px;
	}

		.DataAnalysisPage .olapContainer .OlapFooter {
			padding-top: 10px;
			max-width: 310px;
			font-size: 13px;
			float: right;
			overflow: hidden;
			white-space: nowrap;
			text-overflow: ellipsis;
			-ms-text-overflow: ellipsis;
		}

			.DataAnalysisPage .olapContainer .OlapFooter div {
				overflow: hidden;
				white-space: nowrap;
				text-overflow: ellipsis;
				-ms-text-overflow: ellipsis;
			}

:lang(ar).DataAnalysisPage .olapContainer .OlapFooter {
	float: left;
}

.DataAnalysis > table {
	width: 100%;
	table-layout: fixed;
}

#DataAnalysisCutSetData {
	padding: 4px;
	margin: 0px 0px 12px -20px;
	color: black;
	border-collapse: collapse;
	table-layout: auto;
	font-size: 13px;
	text-shadow: 0px 0px 0px rgba(150, 150, 150, 1);
}

#DataAnalysisCutSetData > table {
	border-collapse: separate;
}

body:lang(ar) #DataAnalysisCutSetData {
	margin: 0 -20px 12px 0;
}

.DataAnalysis .availableReportsListWrapper {
	margin: 0px 18px 0px 5px;
	padding-left: 15px;
	position: relative;
}

html[lang=ar] .DataAnalysis .availableReportsListWrapper {
	margin: 0px 5px 0px 18px;
	padding-left: 0px;
	padding-right: 15px;
}

.DataAnalysis .indicator-title {
	display: table-cell;
	padding-top: 0;
}

	.DataAnalysis .block-title, .DataAnalysis .indicator-title, .DataAnalysis .indicator-title .title, .DataAnalysis .indicator-fullname .title {
		color: #006C92;
		font-weight: bold;
		display: inline-block;
		padding-left: 20px;
		padding-bottom: 4px;
	}

.DataAnalysisPage .PPLabel.PPEaxDimBarLabelBase.PPEaxDimBarLabelDims {
	height: 0;
	display: none;
}

.DADataBoxToolBar {
	display: none !important;
}

body[lang="en"] .DAToolBar:not(.RefreshToolbar) {
	float: right;
}

body[lang="ar"] .DAToolBar:not(.RefreshToolbar) {
	float: left;
}


#DAToolBarContainer .RefreshToolbar .DARefreshTBButton.Pressed {
	background: none;
	box-shadow: none;
}

.DataAnalysisPage .DABottomChartToolbar {
	width: 100%;
	text-align: right;
	z-index: 5;
	height: 27px;
}

html[lang=ar] .DataAnalysisPage .DABottomChartToolbar {
	text-align: left;
}

.DataAnalysisPage .ContentBody .PPEaxChartView {
	padding-top: 25px;
}

.DataAnalysisPage .ContentBody,
.DataAnalysisPage .PPEaxDataViewStackPanel {
	overflow: visible !important;
}

	.DataAnalysisPage .PPEaxDataViewStackPanel .PPDropPanel {
		z-index: auto;
	}

.DAToolBar.RefreshToolbar .DARefreshTBButton.PPRibbonButton.PPToolBarButton {
	margin-top: 2px;
	display: inline-block;
	background-color: white;
}

	.DAToolBar.RefreshToolbar .DARefreshTBButton.PPRibbonButton.PPToolBarButton .PPToolBarButton {
		background-image: none;
		filter: none;
	}

.DAToolBar.RefreshToolbar .PPRibbonButton.Selected,
.DAToolBar.RefreshToolbar .PPRibbonButton.Hovered {
	box-shadow: inset 0 0 1px #fff;
}

html[lang=ar] .DAToolBar.RefreshToolbar {
	float: right;
}

.DAToolBarLabel {
	font-size: 11px;
}

/* Condition formatting panel */
.DPCondFPanel {
	padding: 0 30px 0 0;
	overflow: auto;
}

	.DPCondFPanel[dir="rtl"] {
		padding: 0 0 0 30px;
	}

	.DPCondFPanel > .PPGridPanelContainer > .PPGridPanel > tbody > tr > td:first-child {
		width: 30px;
		float: right;
	}

	.DPCondFPanel > .PPGridPanelContainer > .PPGridPanel > tbody > tr > td[colspan = "2"] {
		width: 30px;
		float: left;
	}

	.DPCondFPanel > .PPGridPanelContainer > .PPGridPanel > tbody > tr > td > .PPCombo {
		margin: 7px 0;
		width: 245px;
	}

	.DPCondFPanel > .PPGridPanelContainer > .PPGridPanel > tbody > tr > td > .PPLabel {
		margin-top: 10px;
	}

	.DPCondFPanel > .PPGridPanelContainer > .PPGridPanel .Item {
		margin-top: 8px;
	}

	.DPCondFPanel > .PPGridPanelContainer > .PPGridPanel .ColorsPanel .PPCComboFace {
		display: inline-block;
		margin: 9px 0;
	}

	.DPCondFPanel .PPLabel.Bold {
		font-weight: bold;
	}

	.DPCondFPanel .PPLabel.Separator {
		background-color: #CFD1D4;
		height: 1px;
		width: 100%;
	}

	.DPCondFPanel .PPConditionalFormattingRule {
		margin-top: 20px;
	}

		.DPCondFPanel .PPConditionalFormattingRule div.PPToolBar, .DPCondFPanel .PPConditionalFormattingRule .PPCComboFace {
			display: inline-block;
			vertical-align: middle;
		}

		.DPCondFPanel .PPConditionalFormattingRule .PPLabel {
			vertical-align: middle;
		}

	.DPCondFPanel .PPLabel.Delete {
		background: url(data:image/jpeg;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAGlJREFUOE9j/P//PwNFAGQAJZgizWDXI9v+hIEh4gADQyYuF4HkQGqQ5VEMgCr4j80QXHIYXsCmEJ/BWMMAWQM+zRhhgOw3mEagn7F6CaYWZyxQZABFXqAoECmORooTEjl5grp5gRwXAABymn0pbo/ShwAAAABJRU5ErkJggg==) no-repeat; /*Debug\img\olap\olap_remove.png*/
		height: 16px;
		margin: 0 4px 0 10px;
		width: 16px;
	}

	.DPCondFPanel .PPLabel.Clickable {
		cursor: pointer;
	}

	.DPCondFPanel .PPConditionalFormattingRule .PPTextSettings {
		margin-bottom: 4px;
	}

	.DPCondFPanel .PPButton {
		margin-top: 5px;
	}

.IInformationWindow .WindowTable .Content {
	padding: 5px;
}

td.Header {
	text-align: left;
}

.DataAnalysisPage .navigatorPanel .PPTreeCombo .PPTextBox .PPTextBoxImage.PPTreeComboFindImage {
	/*background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMZJREFUeNpi+P//PwMu/DdRRQCfPAgzgghKABMDhYAFn+SsWbMCgFQDEOsjCV8EiaWlpW3A6wKgZpDG9WiaGaD89VB57GEAtXk9so1A/AGIBdBcFIjLCw1Imh2Azv2AZPgBIHUAakgD48yZM9GdcBCI7WE2wPyKy4XYwsAeif0Bhws/IMeCI5KEA5Suh9ICOAyAi+MKxAtQP2ILAwGkMLhIcSzgTMrQeK7Hk84agS5rwJmQQJIgG6AuYEBLiYFQ+UGQmQACDACN14EEO8RciQAAAABJRU5ErkJggg==');
	padding: 3px;
	background-position: 3px 3px;*/
}

.DataAnalysisPage .navigatorPanel .PPCombo .PPButtonNode {
	height: 24px;
	border-radius: 0;
	margin: 0;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAECAYAAABCxiV9AAAABGdBTUEAAOD8YVAtlgAAAvdpQ0NQUGhvdG9zaG9wIElDQyBwcm9maWxlAAA4y2NgYJ7g6OLkyiTAwFBQVFLkHuQYGREZpcB+noGNgZkBDBKTiwscAwJ8QOy8/LxUBlTAyMDw7RqIZGC4rAsyi4E0wJoMtBhIHwBio5TU4mQg/QWI08tLCoDijDFAtkhSNphdAGJnhwQ5A9ktDAxMPCWpFSC9DM75BZVFmekZJQqGlpaWCo4p+UmpCsGVxSWpucUKnnnJ+UUF+UWJJakpQLVQO0CA1yW/RME9MTNPwchAlYHKABSOEBYifBBiCJBcWlQGD0oGBgEGBQYDBgeGAIZEhnqGBQxHGd4wijO6MJYyrmC8xyTGFMQ0gekCszBzJPNC5jcsliwdLLdY9VhbWe+xWbJNY/vGHs6+m0OJo4vjC2ci5wUuR64t3JrcC3ikeKbyCvFO4hPmm8Yvw79YQEdgh6Cr4BWhVKEfwr0iKiJ7RcNFv4hNEjcSvyJRISkneUwqX1pa+oRMmay67C25PnkX+T8KWxULlfSU3iqvVSlQNVH9qXZQvUsjVFNJ84PWAe1JOqm6VnqCeq/0jxgsMKw1ijG2NZE3ZTZ9aXbBfKfFEssJVnXWuTZxtoF2rvbWDsaOOk5qzkouCq7ybgruyh7qnrpeJt42Pu6+wX4J/vkB9YETg5YG7wq5GPoynClCLtIqKiK6ImZm7J64BwlsibpJYckNKWtSb6ZzZFhkZmbNzb6Yy55nn19RsKnwXbF2SVbpqrI3FfqVJVW7ahhrveqm1j9s1GuqaT7bKtdW2H60U7qrqPt0r2pfY//diTaTZk/+OzV+2uEZGjP7Z32fkzD39HzzBUsXiSxuXfJtWebyeytDVp1e47J233rLDds2mWzestVk2/YdVjv373bdc3Zf2P4HB3MO/TzSfkz8+IqT1qfOnUk+++v8pIval45eSbz67/qcmza37t6pv6d8/8TDvMdiT/Y/y3wh8vLg6/y38u8ufGj6ZPr51dcF38N/Cvw69af1n+P//wANAA8013ReGAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABh0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjM2qefiJQAAACdJREFUGFdjmDhxojkDA8N/dAwVZ2BAVwCXAOoAA5gCDAk0BTAuAwBQ6xZeNnVK3QAAAABJRU5ErkJggg==');
}


.DataAnalysisPage .navigatorPanel .PPTreeCombo .PPTextBox .PPTextBoxImageContainer {
	padding-right: 7px;
}

.DataAnalysisPage .navigatorPanel .extMenuBlockHelp {
	height: auto;
	font-size: 12px;
	text-align: justify;
	color: #777777;
	font-family: 'Roboto Condensed';
	padding-bottom: 2px;
}

.DataAnalysisPage .helpHintShift {
	margin-top: 5px;
	height: auto;
}

.DataAnalysisPage .helpHintSelection {
	height: auto;
	margin-top: 5px;
}

.PPDropPanelMiddleCenter .Content .PPGridPanelContainer span.PPCheckBox {
	white-space: normal;
}

.redBoldCaption {
	color: #fff;
	font-weight: 400;
}

.extMenuHeader, .extMenuHeaderRightBorder, .extMenuHeaderLeftBorder {
	background: none !important;
	font-size: 14px;
	color: #fff;
	text-align: center;
}

.PPEaxDimBarLabel {
	background: none !important;
}

.PPEaxDimBarComboLabel {
	font-size: 12px !important;
	font-weight: bold !important;
	padding: 5px 0 5px;
}

.PPDropPanel.PPDialogWindow .PPTextSettings .PPCComboFace.PPCComboFace.TextSettingsColorCombo {
	vertical-align: bottom;
}

.PPDropPanel.PPDialogWindow .PPTextSettings .TextSettingsToolbar .PPButton .PPContent {
	margin: 0px;
	padding: 0px;
}

.PPDropPanel.PPDialogWindow .PPTextSettings .TextSettingsToolbar .PPToolBarButton.Left.Right {
	margin-left: 0px;
}

.PPEaxDragContainer {
	padding: 10px;
	background-color: #ffffff;
	border: dashed 1px;
	position: absolute;
	cursor: move;
	margin: -5px;
}

.PPEaxDragContainerInsert {
	height: 40px;
	border: dashed 1px;
}

.DataAnalysisPage .PPMasterPanel .PPLabel.PPEaxDimBarLabelBase.PPEaxDimBarLabel {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding-left: 0;
	text-align: center;
}

.navigatorPanel .PPTextTable .PPTextBoxInput {
	color: #858585;
	font-weight: 400;
}

.PPMasterPanel .PPLabel.PPEaxDimBarLabelBase.PPEaxDimBarComboLabel {
	margin-bottom: 2px;
	color: #fff;
}

.highcharts-container {
	bottom: 5px;
}

.DataAnalysisPage .navigatorPanel .internalBox.DimControlsBar .PPMasterPanel .PPEaxDimBarLabelBase.PPEaxDimBarComboLabel:hover {
	cursor: move;
}

.DPCondFPanel .PPConditionalFormattingRule .PPCombo.RuleType {
	margin: 0 4px 0 0;
}

.DPCondFPanel .PPConditionalFormattingRule > .PPGridPanelContainer > .PPGridPanel > tbody > tr:first-child > td {
	padding-bottom: 4px;
}

.DPCondFPanel .PPConditionalFormattingRule .PPLabel.Background {
	margin-right: 4px;
}

.DPCondFPanel .PPConditionalFormattingRule .PPCombo.Percentage {
	margin: 0 0 0 5px;
}

/*RTL*/

.DPCondFPanel[dir="rtl"] .PPLabel.Delete {
	margin: 0 10px 0 4px;
}

.ar-SA .DAToolBar {
	direction: rtl;
	text-align: left;
}



.DPCondFPanel[dir="rtl"] .PPConditionalFormattingRule .PPCombo.RuleType {
	margin: 0 4px 0 0;
}

.DPCondFPanel .PPConditionalFormattingRule .PPLabel.And {
	margin: 0 4px 0 4px;
}

.DPCondFPanel[dir="rtl"] .PPConditionalFormattingRule .PPLabel.And {
	margin: 0 4px 0 4px;
}



.DPCondFPanel[dir="rtl"] .PPConditionalFormattingRule .PPLabel.Background {
	margin-left: 4px;
	margin-right: 0;
}



.DPCondFPanel[dir="rtl"] .PPConditionalFormattingRule .PPCombo.Percentage {
	margin: 0 5px 0 0;
}


html[lang=ar] td.Header {
	text-align: right;
}




html[lang="ar"] .PPDropPanel.PPWindow.PPDialogWindow .PPGridPanelContainer {
}

.PPDimDragDiv {
	height: 2px;
}

.PPTreeCombo .PPTextBox .PPTextBoxImage.PPTreeComboFindImage {
	z-index: 999;
	position: relative;
}

#DABottomToolbarContainer .PPButton {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAB4CAIAAAC1sa+tAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBJREFUeNpiZFr5igEJMDGgglH+KJ+WfJbfO6xGw2OUP2Dpb17gu9HwGOUPFB8gwAC3/gZTFdw65wAAAABJRU5ErkJggg==');
	color: white;
	background-repeat: repeat-x;
	border: 0;
	font-family: 'Roboto Condensed';
	font-size: 14px;
}

	#DABottomToolbarContainer .PPButton.Hovered {
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAB4CAIAAAC1sa+tAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBJREFUeNpiZFr5igEJMDGgglH+KJ+WfJbfO6xGw2OUP2Dpb17gu9HwGOUPFB8gwAC3/gZTFdw65wAAAABJRU5ErkJggg==');
		background-position: 100% 100%;
		background-repeat: repeat-x;
	}

	#DABottomToolbarContainer .PPButton.Pressed {
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAB4CAIAAAC1sa+tAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBJREFUeNpiZFr5igEJMDGgglH+KJ+WfJbfO6xGw2OUP2Dpb17gu9HwGOUPFB8gwAC3/gZTFdw65wAAAABJRU5ErkJggg==');
		background-position: 100% 50%;
		background-repeat: repeat-x;
	}

	#DABottomToolbarContainer .PPButton .PPContent {
		line-height: 19px;
		color: white;
	}

.portalContainer .blockHelp {
	top: 45px;
	right: 20px;
	padding: 0;
	position: absolute;
}

body[lang="ar"] .portalContainer .blockHelp {
	text-align: left;
	right: auto;
	left: 20px;
}

#DADataBoxContainer .PPTSScrollBarContainer {
	background-color: #fff;
}

#DADataBoxContainer .PPStackDropPanel .ContainerClass {
	position: absolute;
	bottom: 0;
}

.PPLineLabel {
	margin-top: 10px;
}

.navigatorPanel {
	width: 250px;
	overflow: auto;
}

	.navigatorPanel .internalBox {
		/*margin: 0 5px 0 5px;*/
	}

.extMenuBlock {
	margin: 17px 0 0 0;
	margin-bottom: 20px;
	background-color: #373737;
	padding: 5px;
	width:auto!important;
	border-radius: 4px;
}

.extMenuHeader {
	margin: 0 5px 0 5px;
}

body[lang="ar"] .PPGridPanelContainer {
	text-align: right !important;
	right: 0px !important;
}

.PPButton.H.PPImageButton .PPImage {
	margin: 0 1px !important;
}

#DAToolBarContainer {
	height: 25px;
}

.navigatorPanel .PPCombo .PPTextBox .PPTextTable {
	height: 24px;
}

.GetLink .PPTextTable {
	border: 1px solid #bcbec0;
	border-radius: 0;
}

.PPTreeList > DIV.data > TABLE.lined > TBODY > TR > TD {
	background: none;
}

.lastUpdateDatabaseTab {
	margin: 17px 5px 0 5px;
	color: #858585;
	font-size: 14px;
}

	.lastUpdateDatabaseTab > .PPLabel.PPHide {
		display: block !important;
	}

.DataAnalysisPage .navigatorPanel .PPCombo {
	height: 26px;
}

.DBName, .LastUpdName {
	color: #231f20;
}

.DataAnalysisPage #DISlideWindow {
	position: absolute;
	top: 0 !important;
	z-index: 52;
}

	.DataAnalysisPage #DISlideWindow .SlideWindowLabel {
		top: 8px !important;
		margin-bottom: 1px;
	}


#BtnDictionaryInformation {
	display: none;
}

.DetailsSlideButton {
	position: absolute;
	right: 40px;
	top: 505px;
}
.DetailsSlideButton.Shifted {	
	right: 339px;	
}
body:lang(ar) .DetailsSlideButton.Shifted {	
	left: 339px;	
}
body:lang(ar) .DetailsSlideButton .PPContent{
    height: 50px;
	width: 30px;
}
.DetailsSlideButton.SourceMetadataButton {
	top: 360px;
}
	.DetailsSlideButton.SourceMetadataButton .PPContent {
		height: 135px;
		width: 115px;
	}
#DISlideWindow .SlideWindowTree {
	margin-top:5px;
}
body:lang(ar) .DetailsSlideButton {
	top: 575px;
}
body:lang(ar) .DetailsSlideButton.SourceMetadataButton {
	top: 360px;
}
body:lang(ar) .DetailsSlideButton.SourceMetadataButton .PPContent{
    height: 200px;
	width: 177px;
}

#DataAnalysisCutSetData table {
	border-spacing: 10px 0;
}

	#DataAnalysisCutSetData table tr > td {
		background-color: #cbbb6b;
		border-radius: 4px 4px 0 0;
		padding: 5px;
	}

		#DataAnalysisCutSetData table tr > td + td {
			background-color: #68bed7;
		}

			#DataAnalysisCutSetData table tr > td + td + td {
				background-color: #da634c;
			}

	#DataAnalysisCutSetData table tr + tr > td {
		border-radius: 0 0 4px 4px;
	}

#DADimBarCtrlContainer > .PPMasterPanel > div {
	background-color: #cbbb6b;
	border-radius: 0 0 4px 4px;
	padding: 5px;
	padding-left: 25px;
}

base:lang(ar) #DADimBarCtrlContainer > .PPMasterPanel > div {
	padding-left: 5px;
	padding-right: 25px;
}

#DADimBarCtrlContainer > .PPMasterPanel > .PPEaxDimBarLabelBase.RowsLabel + div {
	background-color: #68bed7;
}

#DADimBarCtrlContainer > .PPMasterPanel > .PPEaxDimBarLabelBase.FixedLabel + div {
	background-color: #da634c;
}

#DADimBarCtrlContainer > .PPMasterPanel > .PPEaxDimBarLabelBase {
	background-color: #cbbb6b !important;
	margin-top: 10px;
	padding-left: 5px;
	border-radius: 4px 4px 0 0;
}

#DADimBarCtrlContainer > .PPMasterPanel .PPEaxDimBarLabelBase.RowsLabel {
	background-color: #68bed7 !important;
}

#DADimBarCtrlContainer > .PPMasterPanel .PPEaxDimBarLabelBase.FixedLabel {
	background-color: #da634c !important;
}
#DISlideWindow .SourceMetadataTree {
	margin-top: 5px;
}
.DataAnalysisPage #DISlideWindow .PPTreeList > DIV.data > TABLE.wraped > TBODY > TR > TD {
	text-align: inherit;
}
#DISlideWindow .SourceMetadataTree.PPTreeList > DIV.data > TABLE.wraped > TBODY > TR > TD > span.text {
	white-space: normal !important;
}